.. _vim.fault.VimFault: ../../vim/fault/VimFault.rst


vim.fault.StorageDrsCannotMoveTemplate
======================================
    :extends:

        `vim.fault.VimFault`_

  This fault is thrown because Storage DRS cannot generate recommendations to relocate template VMs across datastores.

Attributes:




